<?php 
  error_reporting(0);
  ini_set(“display_errors”, 0 );
include "protege_professor.php";




$idtelefone  = $_POST["id_excluir"];




include "conexao.php";

$deleta_telefone = mysqli_query($db, "DELETE FROM telefone_cli WHERE idtelefone ='$idtelefone'");



$resultado = array('id_excluir' => $idtelefone);

echo json_encode($resultado);




?>